/* GENERAL */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  font-family: "Inter", sans-serif;
}
section {
}
.closed {
	display: none!important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Martel", serif;
}


/* FORM */
p.gform_required_legend {
	display: none;
}
.gform_wrapper.gravity-theme .ginput_container.ginput_container_date input {
	width: 100%;
}


/* POPUP */
.md-popup-holder {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,.6);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 999999;
}
.md-popup-in {
  max-width: 520px;
  max-height: 350px;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  top: 150px;
  width: 100%;
  height: 100%;
}
.md-popup-in {
  height: auto;
  position: relative;
  overflow: auto;
}
.md-popup-close {
  position: absolute;
  z-index: 99999;
  color: #928e8e;
  font-size: 19px;
  top: 0;
  right: 10px;
  cursor: pointer;
  font-weight: 700;
}
.on-scroll-button {
	display: none;
	position: fixed;
	bottom: 15px;
	z-index: 100;
	right: 15px;
}


/* header */
.site-header {
  background: #fff;
}
.head-flex {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 5px 0;
}
#site-navigation {
  margin-left: auto;
  margin-right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#md-collapse-menu {
  padding: 0;
}
#md-collapse-menu a {
  color: #043A71;
  font-family: Inter;
  font-weight: 700;
  font-size: 15px;
  line-height: 9.96px;
  margin-right: 30px;
  text-transform: uppercase;
}
#md-collapse-menu a:hover {
  color: #264A7B;
}
#md-collapse-menu a:last-of-type {
  margin-right: 0;
}
.md-phone {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 40px;
}
.md-phone a {
  position: relative;
  background: linear-gradient(36.27deg, #002962 34.13%, #264A7B 92.92%);
  border: 1px solid #043A71;
  border-radius: 68px;
  font-weight: 700;
  font-size: 20px;
  line-height: 9.96px;
  color: #fff;
  height: 55px;
  padding: 0 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s all;
}
.md-phone a:hover {
  background: linear-gradient(36.27deg, #264A7B 34.13%, #002962 92.92%);
}
.md-phone a span {
  margin-right: 8px;
}
@media all and (max-width:1200px){
  .site-branding img {
    width: 190px;
  }
}
@media all and (max-width:992px){
  .md-phone a {
    font-size: 16px;
  }
}
@media all and (max-width:600px){
  .head-flex {
    flex-direction: column-reverse;
  }
  .md-phone {
    margin: 0 -15px 0 -15px;
  }
  .md-phone a {
    width: 100%;
    border-radius: 0;
  }
  .head-flex {
    padding-top: 0;
  }
}
/* header */

/* hero */
#hero-section {
  padding: 110px 0 40px;
  background-image: url('/wp-content/uploads/2025/05/hero_image.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#hero-section h1 {
  font-family: Martel;
  font-weight: 800;
  font-size: 48.59px;
  line-height: 1.4;
  color: #fff;
  max-width: 650px;
  margin-top: 0;
  margin-bottom: 20px;
}
#hero-section p {
  font-weight: 400;
  font-size: 18.9px;
  line-height: 1.9;
  color: #fff;
  margin-bottom: 35px;
  max-width: 710px;
}
.testimonial-single {
  display: flex;
  flex-direction: row;
  gap: 25px;
}
.testimonial-single h5 {
  font-weight: 700;
  font-size: 14.1px;
  line-height: 20px;
  color: #fff;
}
.testimonial-single .testimonial-identity {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex: 0 0 145px;
}
.testimonial-single .testimonial-rating {
  margin-bottom: 10px;
}
.testimonial-single .testimonial-text {
  background-color: #000C1D5E;
  border-top-left-radius: 4px;
  border-top-right-radius: 24px;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px;
  height: fit-content;
  padding: 20px 50px 20px 25px;
}
.testimonial-single .testimonial-text p {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 0;
}
@media all and (min-width:1200px){
  #hero-section .container {
    max-width: 970px;
  }
}
@media all and (max-width:1500px) {
  #hero-section {
    background-image: url('/wp-content/uploads/2025/05/laptop_hero_WBP.webp');
    background-position: right center;
  }
}
@media all and (max-width:992px) {
  #hero-section {
    background-image: url('/wp-content/uploads/2025/05/992-600_hero.jpg');
    background-position: center center;
  }
  .testimonial-single .testimonial-text p {
    font-size: 16px;
  }
}
@media all and (max-width:500px) {
  .testimonial-single {
    flex-direction: column;
  }
}
/* hero */

/* quote form */
#quote-form {
  margin-bottom: 60px;
}
#hero-section .wrapper-1 {
  background-color: #ECECEC;
  border-radius: 20px;
  padding: 6px;
}
#hero-section .wrapper-2 {
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0px 0px 0px 1px #FFFFFF14, 0px 1px 2px 0px #00000014, 0px 2px 4px 0px #00000014, 0px 4px 8px -2px #00000014;
}
.quote-form_wrapper {
  padding: 20px 20px 25px;
}
#quote-form .quote-form .gform_fields {
  display: flex;
  flex-direction: row;
}
#quote-form .quote-form .gform_fields .gfield {
  flex: 1 1 auto;
}
#quote-form .quote-form .gform_fields .gfield_label {
  color: #043A71;
  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  text-transform: uppercase;
}
#quote-form .quote-form .gform_fields .gfield_label .gfield_required {
  color: #043A71;
  font-weight: 700;
  font-size: 15px;
}
#quote-form .quote-form .gform_fields .gfield input {
  border-radius: 24px;
  background-color: #0031190A;
  border: unset;
  height: 48px;
  width: 100%;
}
#quote-form .quote-form .gform_fields .gfield input::placeholder {
  font-weight: 500;
  font-style: italic;
  font-size: 15.4px;
  line-height: 22.4px;
  color: #00296278;
}
#quote-form .quote-form .gform-page-footer {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
#quote-form .quote-form .gform-page-footer::before {
  content: '';
  position: absolute;
  height: 1px;
  width: calc(50% - 110px);
  left: 0;
  background-color: #000;
  opacity: 0.2;
}
#quote-form .quote-form .gform-page-footer::after {
  content: '';
  position: absolute;
  height: 1px;
  width: calc(50% - 120px);
  right: 0;
  background-color: #000;
  opacity: 0.2;
}
#quote-form .quote-form .gform-page-footer input {
  font-weight: 700;
  font-size: 20px;
  line-height: 9.96px;
  border-radius: 68px;
  background: linear-gradient(180deg, #D52D40 25%, #B21728 100%);
  border: 1px solid #B21728;
  box-shadow: 0px 0px 0px 0.5px #B21728, 0px 1px 0px 0px #FFFFFF33 inset, 0px 1px 1.99px -0.5px #00000029, 0px 1.99px 3.98px -1px #00000033, 0px 3.98px 7.97px -1.99px #0000003D;
  color: #fff;
  width: 200px;
  height: 50px;
}
#quote-form .quote-form .gform-page-footer input:hover {
  background: #fff;
  color: #B21728;
}

#quote-form .quote-form .gform-page-footer button {
  font-weight: 700;
  font-size: 20px;
  line-height: 9.96px;
  border-radius: 68px;
  background: linear-gradient(180deg, #D52D40 25%, #B21728 100%);
  border: 1px solid #B21728;
  box-shadow: 0px 0px 0px 0.5px #B21728, 0px 1px 0px 0px #FFFFFF33 inset, 0px 1px 1.99px -0.5px #00000029, 0px 1.99px 3.98px -1px #00000033, 0px 3.98px 7.97px -1.99px #0000003D;
  color: #fff;
  width: 200px;
  height: 50px;
}
#quote-form .quote-form .gform-page-footer button:hover {
  background: #fff;
  color: #B21728;
}

#quote-form .quote-form .gform-page-footer .gform_previous_button {
  display: none;
}
@media all and (max-width:768px){
  #quote-form .quote-form .gform_fields {
    flex-direction: column;
  }
}
/* quote form */
footer#colophon {
    background: #043A71;
}
.md-footer-info {
    padding: 68px 0;
}
h3.md-footer-ti {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 29px;
	font-family: "Martel", serif;
	margin: 0;
    padding-bottom: 23px;
}
p.md-footer-tx, .md-footer-phone {
    color: #fff;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    margin-bottom: 0;
}
.md-footer-phone:hover {
	color: #D52D40;
}

a.md-footer-tx {
    border-radius: 68px;
    border: 0.996px solid #B21728;
    background: linear-gradient(180deg, #D52D40 25%, #B21728 100%);
    box-shadow: 0px 3.985px 7.97px -1.992px rgba(0, 0, 0, 0.24), 0px 1.992px 3.985px -0.996px rgba(0, 0, 0, 0.20), 0px 0.996px 1.992px -0.498px rgba(0, 0, 0, 0.16), 0px 0.996px 0px 0px rgba(255, 255, 255, 0.20) inset, 0px 0px 0px 0.498px #B21728;
    height: 55px;
    display: flex;
    align-items: center;
    max-width: 205px;
    justify-content: center;
    color: #FFF;
    text-shadow: 0px 0.498px 0.498px rgba(0, 0, 0, 0.32);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 9.962px;
}
.md-site-info-wrap p {
    color: #fff;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    margin: 0;
    padding: 27px;
}
.site-info {
    border-top: 1px solid #ffffff4D;
}
section#about-us-section {
    padding: 136px 0 117px;
    background: #F4F2EF;
}
.about-us-heading {
    max-width: 510px;
}
.about-us-text {
    max-width: 515px;
}
.about-us-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.about-us-heading h5,
h5.kicker {
    color: #043A71;
    text-shadow: 0px 0.498px 0.498px rgba(0, 0, 0, 0.32);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 9.962px;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding-bottom: 30px;
	margin:0;
}
.about-us-heading h2,
h2.heading {
    color: #151515;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    font-family: "Martel", serif;
	margin:0;
}
.about-us-text p {
    color: #95979C;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
}
.about-us-body {
    padding-top: 74px;
}
.about-us-image {
    max-width: 550px;
}
.about-us-items {
    max-width: 526px;
    width: 100%;
}
.about-us-item {
    max-width: 235px;
}
.about-us-items {
    max-width: 526px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    row-gap: 40px;
    column-gap: 40px;
}
.about-us-body {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.about-us-item h3 {
    color: #151515;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 29px;
    font-family: "Martel", serif;
    padding: 21px 0 22px;
    margin: 0;
}
.about-us-item p {
    color: #95979C;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    font-family: "Inter", sans-serif;
}
section#banner-section {
    background: #043A71;
    padding: 130px 0 100px;
	background-image: url(/wp-content/uploads/2025/05/bnac.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
section#banner-section h2 {
    color: #FFF;
    text-align: center;
    font-size: 46px;
    font-style: normal;
    font-weight: 800;
    line-height: 75px;
    text-transform: capitalize;
    font-family: "Martel", serif;
    max-width: 700px;
    margin: 0 auto;
    padding-bottom: 40px;
}
section#banner-section p {
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%;
    margin: 0;
    padding-bottom: 30px;
}
a.phone-cta {
    border-radius: 68px;
    border: 2px solid #B21728;
    background: linear-gradient(0deg, #FFF 0%, #FFF 100%), linear-gradient(180deg, #D52D40 25%, #B21728 100%);
    box-shadow: 0px 3.985px 7.97px -1.992px rgba(0, 0, 0, 0.24), 0px 1.992px 3.985px -0.996px rgba(0, 0, 0, 0.20), 0px 0.996px 1.992px -0.498px rgba(0, 0, 0, 0.16), 0px 0.996px 0px 0px rgba(255, 255, 255, 0.20) inset, 0px 0px 0px 0.498px #B21728;
    width: 257px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #043A71;
    text-shadow: 0px 0.498px 0.498px rgba(0, 0, 0, 0.32);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 9.962px;
}
a.phone-cta:hover {
  background: linear-gradient(180deg, #D52D40 25%, #B21728 100%);
  color: #fff;
}
a.main-quote-cta,
.main-quote-cta a {
    border-radius: 68px;
    border: 0.996px solid #B21728;
    background: linear-gradient(180deg, #D52D40 25%, #B21728 100%);
    box-shadow: 0px 3.985px 7.97px -1.992px rgba(0, 0, 0, 0.24), 0px 1.992px 3.985px -0.996px rgba(0, 0, 0, 0.20), 0px 0.996px 1.992px -0.498px rgba(0, 0, 0, 0.16), 0px 0.996px 0px 0px rgba(255, 255, 255, 0.20) inset, 0px 0px 0px 0.498px #B21728;
    width: 205px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    text-shadow: 0px 0.498px 0.498px rgba(0, 0, 0, 0.32);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 9.962px;
    transition: all 0.3s;
}
a.main-quote-cta:hover,
.main-quote-cta a:hover {
  background: #fff;
  color: #B21728;
}
.banner-section-ctas {
    display: flex;
    align-items: center;
    column-gap: 10px;
    justify-content: center;
}
section#hw-section {
    padding: 70px 0 80px;
    background: #F4F2EF;
}
section#hw-section h5.kicker, section#hw-section h2.heading {
    text-align: center;
}
section#hw-section h2.heading {
    padding-bottom: 55px;
}
.hw-items {
    display: flex;
    flex-wrap: wrap;
}
.hw-item {
    width: 33.33%;
}
.hw-item img {
    border-radius: 20px;
    margin-bottom: 37px;
}
.hw-item h6, .hw-item h3, .hw-item p {
    text-align: center;
}
.hw-item h6 {
    color: #043A71;
    text-align: center;
    text-shadow: 0px 0.498px 0.498px rgba(0, 0, 0, 0.32);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 9.962px;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding-bottom: 32px;
}
.hw-item h3 {
    color: #151515;
    text-align: center;
    font-family: Martel;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 29px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    padding-bottom: 25px;
}
.hw-item p {
    color: #95979C;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    margin: 0;
}
section#services-section {
    background: #F4F2EF;
    padding: 100px 0 70px;
    border-top: 1px solid #0000005c;
}
.services-items {
    padding: 30px;
    border-radius: 20px;
    background: linear-gradient(0deg, #E5E5E5 0%, #E5E5E5 100%), linear-gradient(0deg, #DBDBDB 0%, #DBDBDB 100%), #ECECEC;
    display: flex;
    flex-wrap: wrap;
    row-gap: 24px;
    column-gap: 24px;
}
.services-item {
    width: calc(33.93% - 24px);
}
.services-item {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 4px 8px -2px rgba(0, 0, 0, 0.08), 0px 2px 4px 0px rgba(0, 0, 0, 0.08), 0px 1px 2px 0px rgba(0, 0, 0, 0.08), 0px 0px 0px 1px rgba(255, 255, 255, 0.08);
    padding: 34px;
}
.services-item h3 {
    color: #151515;
    font-family: Martel;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 29px;
    margin: 0;
    padding: 30px 0 16px;
}
.services-item p {
    margin: 0;
    color: #95979C;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
}
.services-section-main {
    display: flex;
    justify-content: space-between;
    align-items: end;
    padding-bottom: 56px;
}
section#testimonials-section {
    background: #F4F2EF;
    padding: 95px 0 110px;
    border-top: 1px solid #0000005c;
}
section#testimonials-section .main {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	padding-bottom: 62px;
}
section#testimonials-section .main img {
    margin-bottom: 25px;
}
section#testimonials-section .items {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
}
section#testimonials-section .items .item {
    width: 48.6%;
}
section#testimonials-section .items .item p.main-text {
    border-radius: 24px 24px 24px 4px;
    background: linear-gradient(0deg, #E5E5E5 0%, #E5E5E5 100%), rgba(0, 49, 25, 0.04);
    padding: 20px 30px;
    min-height: 220px;
    color: #95979C;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    margin: 0;
    max-height: 200px;
    overflow-y: scroll;
}
section#testimonials-section .items .item p.main-text::-webkit-scrollbar {
	width: 4px; /* Adjust the width as needed */
	height: 15px; /* Adjust the height as needed */
}
section#testimonials-section .items .item p.main-text::-webkit-scrollbar-track {
	background: #EEEEEF; /* Make the track invisible */
	border-radius: 10px;
}
section#testimonials-section .items .item p.main-text::-webkit-scrollbar-thumb {
	background-color: #BDBEC7; /* Custom color for the thumb */
	border-radius: 10px; /* Make the thumb rounded */
	border: 3px solid transparent; /* Padding to create space between thumb and track */
}
section#testimonials-section .items .item p.main-text::-webkit-scrollbar-thumb:hover {
	background-color: #1A4B91; /* Darker color for the thumb when hovered */
}
.testimonial-info {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    padding-top: 22px;
}
.testimonial-identity {
    display: flex;
    align-items: center;
}
.testimonial-name-rating {
    padding-left: 13px;
}
.testimonial-name-rating h5.testimonial-name {
    margin: 0;
    color: #002962;
    font-family: Inter;
    font-size: 14.1px;
    font-style: normal;
    font-weight: 700;
    line-height: 29px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
#testimonials-section .slick-track {
  display: flex;
  gap: 15px;
}
section#badges-section {
    background: #F4F2EF;
    padding: 35px 0 37px;
}
.testimonial-single.testimonial-mobile {
  display: none;
}
#badges-section .items {
    display: flex;
    column-gap: 80px;
    justify-content: center;
    align-items: center;
}
#badges-section .items .item img {
    width: 140px;
}
@media only screen and (max-width:1200px){
  .about-us-heading h2, h2.heading {
    line-height: 48px;
  }
	section#testimonials-section .items .item {
		width: 48.4%;
	}
	.about-us-items{
		row-gap: 30px;
		column-gap: 30px;
		max-width: 500px;
		margin-left: 15px;
	}
	.about-us-text {
		max-width: 500px;
		margin-left: 15px;
	}
	section#testimonials-section .items .item p.main-text {
		min-height: 250px;
	}
	.hw-item:nth-child(1) {
		padding-right: 15px;
	}
	.hw-item:nth-child(2) {
		padding: 0 7.5px 0 0;
	}
	.hw-item:nth-child(3) {
		padding-left: 7.5px;
	}
	.hw-item img {
		max-height: 410px;
	}
}
@media only screen and (max-width:991px){
	section#testimonials-section .items .item {
		width: 100%;
		padding-bottom:50px;
	}
	section#testimonials-section .items .item p.main-text {
		min-height: auto;
	}
	.services-item {
		width: calc(50% - 12px);
	}
	.about-us-header {
		flex-direction: column;
	}
	.about-us-text {
		margin-left: 0;
		padding-top: 35px;
		max-width: 100%;
	}
	.about-us-body {
		flex-direction: column;
	}
	.about-us-image {
		order: 2;
		max-width: 100%;
		width: 100%;
	}
	.about-us-items {
		order: 1;
		margin-left: 0;
		max-width: 100%;
	}
	.about-us-item{
		max-width: calc(50% - 15px);
	}
	.about-us-image img {
		width: 100%;
		margin: 0 auto;
		padding-top: 30px;
	}
	h3.md-footer-ti {
		padding-bottom: 15px;
	}
	.md-footer-colum {
		padding-bottom: 50px;
	}
	.about-us-heading h2, h2.heading {
		font-size: 28px;
		line-height: 40px;
	}
	section#banner-section h2 {
		font-size: 32px;
		line-height: 45px;
		max-width: 400px;
	}
	section#banner-section p {
		max-width: 471px;
		margin: 0 auto;
	}
	section#testimonials-section {
		padding: 70px 0 20px;
	}
	#hero-section h1 {
		font-size: 36px;
	}
	.testimonial-single .testimonial-identity {
		order: 2;
	}
	.testimonial-single .testimonial-text {
		order: 1;
	}
}
@media only screen and (max-width:768px){
	.services-section-main {
		flex-direction: column;
	}
	.services-section-cta.main-quote-cta {
		margin-right: auto;
		padding-top: 30px;
	}
	.services-item {
		width: 100%;
	}
	.hw-item:nth-child(1), .hw-item:nth-child(2), .hw-item:nth-child(3) {
		padding: 0;
	}
	.hw-items {
		row-gap: 30px;
	}
	.hw-item img {
		max-width: 100%;
		max-height: 100%;
		width: 100%;
	}
  section#banner-section h2 {
    font-size: 38px;
    line-height: 53px;
  }
	.banner-section-ctas {
		flex-direction: column;
		row-gap: 30px;
	}
	#hero-section {
		padding: 70px 0 40px;
	}
	.hw-item {
		width: 100%;
	}
}
@media only screen and (max-width:600px){
  .site-branding {
    display: flex;
    justify-content: center;
    padding: 8px 0;
  }
  .site-branding img {
    width: 160px;
  }
  #hero-section h1 {
    font-size: 34px;
  }
  #hero-section p {
    line-height: 1.5;
  }
  #quote-form {
    margin-bottom: 0;
  }
  .testimonial-single.testimonial-desktop {
    display: none;
  }
  .testimonial-single.testimonial-mobile {
    display: flex;
    flex-direction: column;
    padding: 20px 30px;
    background-color: #0111274F;
    border-radius: 20px;
    gap: 20px;
    margin-bottom: 30px;
  }
  .testimonial-single.testimonial-mobile .testimonial-text {
    padding: 0;
    height: auto;
    background-color: unset;
    border: unset;
  }
  .testimonial-single.testimonial-mobile .testimonial-identity {
    flex-direction: row;
    flex-basis: auto;
  }
  .testimonial-single.testimonial-mobile .testmionial-name-rating {
    display: flex;
    flex-direction: column;
    margin-left: 15px;
  }
  .testimonial-single.testimonial-mobile .testimonial-identity h5 {
    margin-bottom: 0;
  }
}
@media only screen and (max-width:500px){
  #hero-section h1 {
    text-align: center;
  }
  #hero-section p {
    text-align: center;
  }
  .site-branding img {
    width: 130px;
  } 
}

.thank-you-section {
  text-align: center;
  padding: 100px 0;
}
.thank-you-section h1 {
  font-size: 28px;
}
.thank-you-section p {
  font-size: 18px;
}